@import "card-caption";
@import "card-folder";
@import "card-theme";
@import "card-webdoc";
@import "card-format";
@import "card-classic";
@import "card-style-regular";
@import "card-style-medium";

.card{
	border: none;
	overflow: hidden;

	.card-wrapper{
		height: 100%;
		width: 100%;
		overflow: hidden;
	}
	.card-cover{
		height: 100%;
		overflow: hidden;
		width: 100%;
		background-size: cover;
		background-position: center top;
		transition: all .3s ease-in-out;
		img{
			display: none;
		}

	}
	&:not(.classic):not(.style-regular):not(.style-medium):hover .card-cover{
		transform: scale(1.05);
	}
	
	&.mask-dark{
		&:after{
			display: none;
		}
		.card-cover{
			@extend .mask-dark;
		}
	}

	&.mask-light{
		&:after{
			display: none;
		}
		.card-cover{
			@extend .mask-light;
		}
	}
}

.card_readmore {
    font-family: $font-family-sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 2.5;
    font-variant: small-caps;
    text-transform: uppercase;
    position: relative;
    padding-right: 50px;

    .icon.icon-dots {
        position: relative;
        
        &::before{
            font-size: 2.25rem;
            text-indent: 5px;
            position: absolute;
            top: -5px;
        }
    }
}

.badge-stouchi-home:before{
	font-size: 10rem!important;
    transform: translateY(-4rem)!important;
}